/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// template
	
	'heading': "Floating License Usage", 
	'description': "Displays reports of floating licenses issued by this license server.",
	'fromDateLabel': "Start date:", 
	'toDateLabel': "End date:", 
	'selectLicense': "License:",
	'dateError': "The start date must not be later than the end date.  Correct the date fields to continue:",
	
	// widget
	'buttonLabel': "Show Reports",
	'loadingReportInfo': "Loading reports...", 
	
	'serviceError': "Error fetching floating license report data",
	'detailed': " (detailed message: ${0}).",
	'unreachable': "server unreachable - check network connectivity or contact server admin",
	
	'notEnabled': "Floating licenses are not enabled on this server.  To add support for floating licenses, install a server license that allows floating licenses.",
	'failedFloatCheck': "Failed to check if floating licenses are supported", 
	'installFloatingLink': "This page displays data about floating licenses issued from this server, but no floating licenses have been installed.  Use the ${0}Floating Client Access${1} tab of the License Key Management page to install license keys."
})